{
  "name": "workshop",
  "private": true,
  "workspaces": {
    "packages": [
      "packages/*"
    ],
    "catalog": {
      "hono": "^4.8.0",
      "zod": "3.25.67",
      "luxon": "^3.7.1"
    }
  },
  "prettier": {
    "printWidth": 110,
    "semi": false
  },
  "scripts": {
    "start": "bun run main.ts",
    "super-clean": "rm -rf **/node_modules && rm -rf **/bun.lockb && rm -rf **/.nano-remix",
    "ci": "bun test ./ci.ts"
  }
}